import 'package:flutter/cupertino.dart';

class EmptySearchComponent extends StatelessWidget {
  const EmptySearchComponent({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
